GraphiQL open_in_new

# `PullRequestReviewThread`

A threaded list of comments for a given pull request.

## GraphQL Schema definition `

- type PullRequestReviewThread implements Node {
- # A list of pull request comments associated with the
- # thread.
- #
- # Arguments
- # first: Returns the first _n_ elements
- # from the list.
- # after: Returns the elements in the
- # list that come after the specified global ID.
- # last: Returns the last _n_ elements
- # from the list.
- # before: Returns the elements in the
- # list that come before the specified global ID.
- comments(first: Int, after: String, last: Int, before: String): PullRequestReviewCommentConnection!
- id: ID!
- # Identifies the pull request associated with this thread.
- pullRequest: PullRequest!
- }

`